function qiuzhu_init() {

}

function shValue(v) {
  $('#qzHS').append($('<a href="javascript:void(0);" class="weui-media-box weui-media-box_appmsg">\n' +
    '                <div class="weui-media-box__bd">\n' +
    '                    <div style="display: flex; flex-direction: row; justify-content: space-between;">\n' +
    '                        <p class="weui-media-box__desc">'+v.nickName+'</p>\n' +
    '                        <p class="weui-media-box__desc">' + timestampToTime(v.timeUpdate) + '</p>\n' +
    '                    </div>\n' +
    '                    <div class="weui-cell ">\n' +
    '                        <div class="weui-cell__bd">\n' +
    '                            <textarea class="weui-textarea" rows="1" readonly >' + v.replyContent + '</textarea>\n' +
    '                            <div class="weui-textarea-counter"></div>\n' +
    '                        </div>\n' +
    '                    </div>\n' +
    '                </div>\n' +
    '            </a>\n<br />'));
}

function timestampToTime(timestamp) {
  var date = new Date(timestamp); //时间戳为10位需*1000，时间戳为13位的话不需乘1000
  var Y = date.getFullYear() + '/';
  var M = ((date.getMonth() + 1) < 10) ? ('0' + (date.getMonth() + 1) + '/') : ((date.getMonth() + 1) + '/');
  var D = (date.getDate() < 10) ? ('0' + date.getDate() + ' ') : (date.getDate() + ' ');
  var h = (date.getHours() < 10) ? ('0' + date.getHours() + ':') : (date.getHours() + ':');
  var m = (date.getMinutes() < 10) ? ('0' + date.getMinutes() + ':') : (date.getMinutes() + ':');
  var s = (date.getSeconds() < 10) ? ('0' + date.getSeconds()) : (date.getSeconds());
  return Y + M + D + h + m + s;
}

function family_init() {
  /*$('#family').on('click',function () {
    $('#familyDisplay')[0].style.display == '';
    alert($('#familyDisplay')[0].style.display == 'none')
    if($('#familyDisplay')[0].style.display == 'none'){
      $('#notPlay').toggle();

    }else{
      $('#familyDisplay')[0].style.display == '';
      $('#notPlay')[0].style.display == 'none';
    }


  })*/
}

function submit_back() {
  /*$('#back').on('click', function () {
    if ($('#notPlay')[0].style.display = 'none') {
      $('#notPlay')[0].style.display = '';
      $('#play').toggle();

    }

  })*/
}
